/*
    3.0_6.screen-navs
    - prefix: nav
*/

/*
    list-doubleSpaced
    adds another line of padding in between 
    each list item and at the top of the list
-------------------------------------------*/
.list-doubleSpaced {
    padding-top: 16px;
}
    .list-doubleSpaced li {
        padding-bottom: 16px;
    }
    .list-doubleSpaced li li {
        padding-bottom: 0;
    }

/*
    list-vert
    a plain vertical list without bullets
-------------------------------------------*/
.list-vert {
    list-style: none outside none;
    padding: 0;
}
    .list-vert li {
        list-style: none outside none;
    }

/*
    nav-breadcrumb
-------------------------------------------*/
.nav-breadcrumb {
    padding: 3px 0 11px;
}
    .nav-breadcrumb h2 {
        /*visually hidden*/
        position:absolute !important;    
        clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
        clip: rect(1px, 1px, 1px, 1px);        
    }
.nav-breadcrumb ul { 
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}
    .nav-breadcrumb li { 
        float: left; 
        list-style: none outside none;
        padding: 0 0 3px; 
        white-space: nowrap;
    }
        .nav-breadcrumb li a { padding-right: 3px; text-decoration: none; }	
        .nav-breadcrumb li a:hover { text-decoration: underline; }
        .nav-breadcrumb .nav-firstitem { padding-left: 0; }	
        .nav-breadcrumb .nav-lastitem { border-right: none; }	
        .nav-breadcrumb li span.ico-arrRedRight { vertical-align: baseline !important; }	


/*
    nav-featureList
    list of items with a heading, short description
    and a time. Arrow pointing right and the whole
    of each block is a link
----------------------------------------------------*/
.nav-featureList {/*ul*/
    border-bottom: solid 1px #bcbec0;
    margin: 0;
    padding: 0;
}
    .nav-featureList li {
        border-top: solid 1px #bcbec0;
        list-style: none none outside;
        margin: 0;
        padding: 4px 0 12px 0;
        position: relative;
        *zoom: 1;
    }

        .nav-featureList li ul {
              padding:0;
        }

        .nav-featureList li li {
              border-top: medium none;
                padding: 4px 0;
        }

        .nav-featureList li li a {
            color: #58595B;
            display:block;
            font-weight: normal;
            padding: 5px 4px 5px 10px;
            text-decoration: none;
        }
        
        .nav-featureList li li a:hover, .nav-featureList li li a.selectedLink {
            background-color: #eeefef;
            color: #FC911A;
        }
    

        .nav-featureList h2 {
            padding: 0 25px 0 0;
            position: relative;
            z-index:1;
        }
            .nav-featureList h2 a {
                color: #58595b;
            }
        .nav-featureList-info {
            position: relative;
            z-index:1;
        }
            .nav-featureList-info p {
                margin: 0;
            }
        .nav-featureList-date {
            font-weight: bold;
            margin: 0;
            position: relative;
            z-index:1;
        }
        .nav-featureList-view-container {
            position: relative;
        }
        .nav-featureList-view {
            height: 80%;
            left: 0;
            position: absolute;
            top: 20%;
            width: 100%;
            zoom: 1;
            z-index: 3;
        }
        .ie6 .nav-featureList-view {
            top: 50%; 
        }
            .nav-featureList-view a {
                background: url(/cms_images/trans.gif);
                display: block;
                height: 100%;
                position: relative;
            }
            .nav-featureList-view a span {
                background: url("/cms_images/sprites.png") no-repeat scroll -65px 0 transparent;
                height: 14px;
                margin-top: -7px;
                overflow: hidden;
                position: absolute;
                right: 0;
                text-align: left;
                text-indent: -999px;
                top: 50%;
                width: 8px;
            }
            .nav-featureList-view a:hover span {
                background-position: -76px 0;
            }

/* when in narrow column */
.aside .nav-featureList h2 {
    font-size: 1em;
    line-height: 1.3334;
}
.aside .nav-featureList-info,
.aside .nav-featureList-date {
    /*visuallyhidden */
    position:absolute !important;    
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);     
}

/*
Variant of nav-featureList used on section home. Has lhs image.
*/
.nav-featureListTlhsImage 
{ 
    border: none;
}
    .nav-featureListTlhsImage h2 {
         margin : 5px 0 5px;
         font-size:1em;
    }
    .nav-featureListTlhsImage h2 a {
         color: #005dab;
    }
    .nav-featureListTlhsImage h2 a:hover {
        color:#FC911A;
    }
    .nav-featureListTlhsImage .nav-featureListTlhsImage-image {
         float: left;
         padding-bottom: 0;
         margin-right:20px;
    }
    .nav-featureListTlhsImage .nav-featureList-info {
         padding: 2px 16px 0 0;
    }
    


/*
    nav-footer
    links in the main footer of the website
----------------------------------------------------*/
.nav-footer { /*ul*/
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 1px 0 0 0;
}
    .nav-footer li {
        color: #fff;
        display: -moz-inline-stack;
        display: inline-block;
        *display: inline;
        padding-right: 20px;
        zoom: 1;
    }
        .nav-footer li a {
            color: #fff; text-decoration:none;
        }
        .nav-footer li a:hover{
            color:#fc911a;
        }
        .ie6 .nav-footer li a {
            color: #fff !important; text-decoration:none !important;
        }
        .ie6 .nav-footer li a:hover{
            color:#fc911a !important;
        }

/*
    nav-landingPages
----------------------------------------------------*/
.nav-landingPages {
    list-style: none outside none;
}
    .nav-landingPages li {
        list-style: none outside none;
    }
        .nav-landingPages li a {
            font-weight:bold;
        }


/*
    nav-listing
    basic listing page list
----------------------------------------------------*/
.nav-listing { /*ul*/ 
    border-top: solid 1px #C1C1C1;
    margin: 7px 0 2px;
    padding: 0;
}
    .nav-listing li {
        border-bottom: solid 1px #C1C1C1;
        list-style: none outside none;
        margin: 0;
        padding: 3px 0 12px;
        zoom: 1;
    }
    .nav-listing li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

        .nav-listing li img {
            float: right;
            margin: 2px 0 0;
        }
        .nav-listing li dl {
        }
    .nav-listing li:last-child{


    }
    .nav-listing .nav-listing-separator {
        font-size: 0.8em;
        margin: 0;
        padding: 1px 9px;
        text-align: right;
    }
        .nav-listing li p {
            font-weight: bold;
        }


/*
    nav-paging
    1 2 3 ... 8 9 10 etc paging nav
----------------------------------------------------*/
.nav-paging { /*ul*/
    margin: 0;
    padding: 0;
    text-align: center;
}
    .nav-paging li {
        position: relative;
    }
    .nav-paging li,
    .nav-paging li span,
    .nav-paging li a {
        color: #005dab;
        display: -moz-inline-stack;
        display: inline-block;
        *display: inline;
        zoom: 1;
        font-weight: bold;
        vertical-align: middle;
    }
    .nav-paging .nav-paging-selected,
    .nav-paging .nav-paging-selected span {
        color: #fc911a;
    }
    .nav-paging-previous,
    .nav-paging-next {
        height: 14px;
        line-height: 16px;
    }
        .nav-paging-previous a,
        .nav-paging-next a {
            background: #000 url(/cms_images/sprites.png) no-repeat -65px -18px;
            display: block;
            height: 14px;
            left: 0; top: 0;
            overflow: hidden;
            position: absolute;
            text-indent: -2000px;
            text-align: left;
            width: 8px;
        }
        .ie6 .nav-paging-previous a,
        .ie6 .nav-paging-next a {
            background-image: url(/cms_images/sprites.gif);
            top: 2px;
        }
    .nav-paging .nav-paging-previous {
        margin-right: 12px;
        width: 8px;
    }
    .nav-paging .nav-paging-next {
        margin-left: 12px;
        width: 8px;
    }
        .nav-paging-next a {
            background-position: -76px -18px;
        }
    .nav-paging li {
        margin: 0;
        padding: 0 2px;
    }
    .nav-paging li {}


/*
    nav-primary
    the main primary navigation
----------------------------------------------------*/
#nav-primary {
    display: inline;
    float: left;
    width: 600px;
    overflow:hidden;
    height: 116px;
}
    #nav-primary h2 {
        position:absolute !important;    
        clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
        clip: rect(1px, 1px, 1px, 1px);        
    }
    #nav-primary ul {
        display: block;
        float: left;
        margin: 0;
        padding: 4px 0;
        margin:4px 0 1px;
    }
    .ie6 #nav-primary ul {
        height: 98px;  
    }
        #nav-primary li {
            display: inline;
            float: left;
            list-style: none outside none;
            padding: 0;
        }
        #nav-primary li.selected a {
            border-left: solid 2px #fc911a;
            color: #fc911a;
            padding-left: 8px;
        }
        #nav-primary li a, #topHeader-menubar a {
            color: #fff;
            display: block;
            padding: 0 8px;
            font-weight: bold;
            width: 102px;
            text-decoration:none;
        }
        #topHeader-menubar a {
          width:auto;
        }
        .ie6 #nav-primary li a {
            width: 97px;
		}		
        #nav-primary li a:hover, #topHeader-menubar a:hover {
            color: #fc911a;
            text-decoration: none;
        }
            #nav-primary li a span {
                border-bottom: solid 1px #6b6b6b;
                display: block;
                /*line-height: 1.5em;
                padding: 4px 0 0;*/
                line-height: 24px;
            }

    #nav-primary-products {
	    width: 360px;
	    height:200px;
        background: #414141;
        background: rgba(65,65,65,0.5);

        
    }
        #nav-primary-products a span{
            min-height: 20px;
        }
    #nav-primary-info {
		width: 240px;
    }
        #nav-primary-info a span{
            min-height: 20px;
        }

/*
    nav-languanges
    the navigate across languages
----------------------------------------------------*/
#nav-languages {
    position: absolute;
    display: none;
    z-index:10;
    right:0px;
    width:256px;
}
    #nav-languages h2 {
        position:absolute !important;    
        clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
        clip: rect(1px, 1px, 1px, 1px);        
    }
    
    .nav-languages-arrow {
        display: inline-block;
	    margin-left: 10px;		
		font-size: 0px; 
		line-height: 0; 
		width: 14px;
		height: 8px; 

		background: url('/cms_images/sprites.png') no-repeat -14px -3px;
    }

	.selected .nav-languages-arrow {
		background-position: -86px -0px;
	}
	#nav-languages ul {
    display: block;
    position:absolute;
    float: left;
	right: 0;
    background: #58595b;
    padding: 5px 0 10px;
    width:256px;
	}
	.ie6 #nav-languages ul {
    float: none;
    width:256px;
    display: block;
    left: 0;
  }
    .ie6 #nav-languages ul li {
      float: none;
    }
        #nav-languages ul li {
          display: block;
          float: left;
          list-style: none outside none;
          padding: 0;
          cursor:pointer;
          height:auto;
        }
        #nav-languages li.selected a {
            color: #fc911a;
        }
        #topHeader-menubar #langTrigger {
          width:auto;
          color: #bcbec0;
        } 
        .ie6 #topHeader-menubar #langTrigger {
          padding: 12px 0;
        } 
        #topHeader-menubar #langTrigger:hover {
            color:#bcbec0;
            background:#005dab;
        }
        #langTrigger.selected {
          color:#bcbec0;
          background:#005dab;
        }
        #nav-languages li a {
            text-align:left;
            width:auto;
            color: #fff;
            display: block;
            padding: 0 0 0 8px;
            cursor:pointer;
            font-weight: bold;
        }
        #nav-languages li a:hover {
            color: #fc911a;
            text-decoration: none;
        }
            #nav-languages li a span {
                border-bottom: solid 1px #6b6b6b;
                display: block;
                line-height: 1.93;
                padding: 0;
                float: left;
                width: 115px;
                margin-right:8px;
            }

/*
    nav-regional-selector
    languaged select nav above hero
    box on sector home pages
----------------------------------------------------*/

#nav-regional-selector,
.nav-back-selector {
    float: right;
    margin-bottom: 5px!important;
}
    
    
/*
    nav-secondary
    the left hand secondary navigation
----------------------------------------------------*/

#nav-secondary {
    border-bottom: solid 6px #bcbec0;
    margin: 0 0 3px;
    padding: 9px 0 0;
    width: 220px;
}
    #nav-secondary h2 {
        position:absolute !important;    
        clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
        clip: rect(1px, 1px, 1px, 1px);        
    }
    #nav-secondary ul {
        display: block;
        margin: 0;
        padding: 0;
    }
        #nav-secondary ul ul {
            border-top: solid 1px #bcbec0;
        }
        #nav-secondary li {
            border-top: solid 1px #bcbec0;
            display: block;
            list-style: none outside none;
            padding: 0;
        }
        .ie6 #nav-secondary li {
            display: inline-block;
        }
        #nav-secondary li li {
            border-top: none;
        }
            #nav-secondary li a {
                display: block;
                font-weight: bold;
                padding: 8px 24px 7px 0;
                position: relative;
            }
            #nav-secondary li a:active,
            #nav-secondary li a:focus,
            #nav-secondary li a:hover {
                color: #fc911a;
                font-weight: bold;
                text-decoration: none;
            }
            #horizontal-nav a {
                font-weight: bold;
                background:none;
            }
            #nav-secondary li a.selectedLink,
            #horizontal-nav a.selectedLink {
                color: #fc911a;
                font-weight: bold;
                background:none;
            }
                #nav-secondary li li a {
                    color: #58595b;
                    font-weight: normal;
                    padding-left: 12px;
                    padding-right: 4px;
                    padding-bottom: 8px;
                }
                #nav-secondary li li a:hover, #nav-secondary li li a.selectedLink {
                    background-color: #eeefef;
                    font-weight: normal;
                }
                #nav-secondary li a .nav-secondary-arrow {
                    background: url(/cms_images/sprites.png) no-repeat left top;
                    display: block;
                    height: 14px;
                    position: absolute;
                    right: 9px;
                    text-indent: -9999px;
                    top: 9px;
                    width: 8px;
                }
                .ie6 #nav-secondary li a .nav-secondary-arrow {
                    background-image: url(/cms_images/sprites.gif);
                }
                #nav-secondary li a.selectedLink .nav-secondary-arrow {
                    height: 10px;
                    background-position: -14px 0;
                    right: 6px;
                    top: 10px;
                    width: 14px;
                }

/*
    nav-separators
    inline nav with blue pipe separators between items
----------------------------------------------------*/
.nav-separators {
    margin: 0;
    padding: 0;
}
.article .nav-separators{padding-top:8px;}
    .nav-separators li {
        border-left: solid 1px #005DAB;
        display: -moz-inline-stack;
        display: inline-block;
        *display: inline;
        zoom: 1;
        padding: 0 2px 0 4px;
        margin: 0;
    }
    .nav-separators li:first-child {
        border-left: none;
    }
        .nav-separators li a {
            font-size: 1em;
            font-weight: bold;
        }
        .nav-separators li a:hover {
            text-decoration: none;
        }
        .nav-separators li.selected a {
            color: #fc911a;
        }

/*
    nav-siteMap
----------------------------------------------------*/
.nav-siteMap {
    margin: 0;
    padding: 0;
}
    .nav-siteMap ul ul ul {
        /*padding-bottom: 0;*/
    }
    ul.nav-sitemap-primary{
        padding-left:0;
    }
    ul.nav-sitemap-primary li{
        padding-bottom:16px;
    }
    ul.nav-sitemap-primary li a{
        font-size:1.17em; 
        font-weight: bold;
        line-height:1.145;
    }
    
        ul.nav-sitemap-secondary li{
            padding-bottom:0;
        }
        ul.nav-sitemap-secondary li a{
                font-weight: normal;
                font-size:1em;
        }
            ul.nav-sitemap-tertiary li{
                padding-bottom:0;
            }
            ul.nav-sitemap-tertiary li a{    
                color: #58595B;
                font-weight: normal;
                font-size:1em;
            }
    .nav-siteMap li {
        list-style: none outside none;
    }
        .nav-siteMap li {}
            .nav-siteMap li {}
                .nav-siteMap li li li li a,
                .nav-siteMap li li li li a:link {
                }



